using UnityEngine;
using System.Collections;

public class CheckPlayerEnemyCollisionScript : MonoBehaviour 
{
	private bool isGameOver = false;

	void OnTriggerEnter2D(Collider2D trig)
	{
		if (trig.gameObject.layer == Constants.ENEMY_LAYER_ID)
		{
			if (!isGameOver)
			{
				Application.LoadLevel("GameOverScreen");
				isGameOver = true;
			}

		}
	}
}
